
#include <libsaria/libsaria.h>
#include <libsaria/audio.h>
#include <libsaria/path.h>
#include <libsaria/print.h>
#include <libsaria/library.h>

namespace libsaria
{

	void init(int argc, char **argv)
	{
		println("Initializing libsaria");
		audio::init(argc, argv);
		print("saria dir: ");
		println(get_saria_dir());
		make_saria_dir();
		libsaria::library::load();
	}

	void quit()
	{
		println("Quitting libsaria");
	}

};
